/**
Theme Name: Artistkontoret – Child Theme
Author: Artistkontoret
Author URI: https://artistkontoret.se
Description: Child theme for Artistkontoret
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: artistkontoret-child-theme
Template: astra
*/

/* Create smoother box-shadows by layering multiple
 * shadows with gradually increasing radius and offset */
.box-shadow {
	box-shadow:
	  0 2.3px 3.6px rgba(0, 0, 0, 0.017),
	  0 6.3px 10px rgba(0, 0, 0, 0.025),
	  0 15.1px 24.1px rgba(0, 0, 0, 0.033),
	  0 50px 80px rgba(0, 0, 0, 0.05)
	;
}
/*
@media (max-width: 1000px) {
h1 {
	font-size: clamp(16px, 5vw, 6rem); 
}
	}
*/
/*
.elementor-button {
	background: rgb(205,182,155);
	background: linear-gradient(180deg, rgba(205,182,155,1) 0%, rgba(142,124,106,1) 100%);
    background-size: 200% auto;
	border: none !important;
}
*/
